\version "2.18.2"

\include "ObrechtMalheurAgnusSup.ly"
\include "ObrechtMalheurAgnusAlt.ly"
\include "ObrechtMalheurAgnusTen.ly"
\include "ObrechtMalheurAgnusBas.ly"

\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}

#(set-global-staff-size 16)

\header {
  title = "Missa 'Malheur me bat' "
  subtitle = "Agnus"
  composer = "Jacob Obrecht (1457/8 - 1508)"
%  opus = "(1457/58-1508)"
%  piece = "Alto"
  copyright = "Copyright CPDL" 
}

ObrechtMalheurAgnus = {
<<
    \new Staff \with {
%    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "Sup" { \AgnusSup }
      
    \new Staff \with {
%    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \AgnusAlt }
      
    \new Staff \with {
%    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \AgnusTen }
      
    \new Staff \with {
%    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \AgnusBas }

  >>
}

ObrechtMalheurAgnusL = {
  <<

    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "SupL" { \AgnusSupL }

    \new Staff \with {
    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \AgnusAltL }
      
    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \AgnusTenL }
      
    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \AgnusBasL }
    >>
}

\score {
  \ObrechtMalheurAgnus
  \layout {
%  line-width = #180
  }
  \midi {
    \tempo 2 = 60
  }
}

\score {
  \ObrechtMalheurAgnusL
  \layout {
%  line-width = #180
  }
  \midi {
    \tempo 2 = 60
  }
}
